package com.yidian.shenghuoquan.newscontent.http.httpbean

/**
 * author: yinjiacheng
 * date: 5/23/21 12:18 PM
 * description: 获取金山云Bucket
 */
interface IGetKSYunBucketCallback {
    fun getKSYunBucketSuccess(result: GetKSYunBucketBean.Response?)
    fun getKSYunBucketFailure(message: String?)
}